Subject: Re: [Shop-talk] caulk gun

From: "Arvid Jedlicka" <[email-masked]>
Date: Thu, 14 Mar 2013 10:43:49 -0500

Just a guess on my part but I think the kind with teeth are called "ratchet 
caulk gun". A Google for that phrase seems to offer many vendors and many 
guns.

-----Original Message----- 
From: Brad Kahler
Sent: Thursday, March 14, 2013 10:15 AM
To: Brian Kemp
Cc: Shop Talk List
Subject: Re: [Shop-talk] caulk gun

Guys, thanks for the response.  I would have replied sooner but I've been a
little under the weather the last few days.

I think I'll pick up the one that Brian recommends and give it a try.

I guess no one sells the type with teeth on it anymore :(

Thanks!

Brad 
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive